
::-webkit-scrollbar {
  width: 11px;
  height: 11px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 91px dashed #c0c0c0;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: pink;
}
::-webkit-scrollbar-track:active {
  background: pink;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
body{
    font-family: 'Quicksand', sans-serif;
    background-color: #fbfcff;
    
}
.main_title{
    margin-top : 100px;
    margin-bottom: 150px;
    margin-left : 50px;
    
    }
.main_title2{
    display: block;
    line-height: 45px;
    text-align: center;
    width: 40px;
    background: #FF2594;
    border-radius: 10px;
    align-content: center;
    text-decoration: none;
    color: #FFF;
    margin-left: 1315px;
    font-size:26px;
    margin-top: -5px;
}
.main{
    display: flex;
    margin : auto;
    width : 1500px;
    justify-content: space-between;
    align-items: center;
}
.logo_html{
    display: flex;
}

.header1{
    margin-bottom: 130px; 
}
.quest{
    margin-top : 200px;
    width : 1400px;
    height : 400px;
    margin : auto;
    background-color: white;
    -moz-border-radius-topleft: 23px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-bottomleft:16px;
    -moz-border-radius-bottomright:59px;
    border-radius: 55px;
    margin-bottom: 130px;
    border-width:2px;
    border-style: Solid;
    border-color: #FE2E93;
    border-width: 1px;
    
}
.quests{
    margin-top: 50px;
    margin-left: 20px;
}
.rep{
    display: flex;
    margin-top: 50px;
    
    flex-wrap: wrap;}
.rep1{
    padding: 25px;
    display: flex;
    font-size: 30px;
    width : 600px;
    font-family: 'Quicksand', sans-serif;
    color: #003A51;
    margin-left: 20px;

}
.questtitle{
    text-align: center;
    font-size: 40px;
    margin-top : 50px;
    margin-left: 50px;
    color: #3091FF;
}
.bouton{
    width: 30px;
    height : 30px;
    margin-top: 5px;
    margin-left: 10px;
    border-radius: 20px;
    
}
.result{
    display: block;
    line-height: 70px;
    text-align: center;
    width: 200px;
    background: #6BC2FF;
    border-radius: 100px;
    align-content: center;
    text-decoration: none;
    color: white;
    margin-left: 1250px;
    font-size:26px;
}
